@media only screen and (max-width:640px) {
.artty {
	columns: 1 !important;
}}

.artty {
	columns: 6;
}
section {
	margin-bottom: 15px;
}
.images img{
 	width:  100%; 
 	/*box-shadow: 0px 0px 5px 0px #5a5a5a;*/
}	

.author {
    width: 100%;
    min-height: 70px;
    margin-bottom: 15px;
}

.author p {
    text-align:right;
    clear:both;
    margin-right: 15px;
    display:block;
}

.mg_header {
    width: 100%;
    margin: 0% auto;
    text-align: center;
}